﻿/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* reset - Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
* html, body {
		background: #393f3f;
		font: 14px/22px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		background:#393f3f url('/webdata/graphics/back.jpg') repeat-x;
		color: #393f3f;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Errors
================================================== */
.login_error {
	display: block;
	padding: 10px 10px;
	background: #DE263C;
	color: white;
	width: 220px;
	margin-bottom: 20px;
	}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6, .strip {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
		
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 34px; font-weight: 400; line-height: 33px; margin-bottom: 14px;}
	h2, .pageTitle { font-size: 30px; font-weight: 400; line-height: 34px; margin-bottom: 10px; }
	h3 { font-size: 24px; font-weight: 400; line-height: 24px; margin-bottom: 8px; }
	h4, .strip { font-size: 14px; font-weight:bold; line-height: 25px; margin-bottom: 0px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #f28037; }
	
	.internal h2 { font-size: 12px; font-weight: 800; line-height: 12px; margin-bottom: 10px; border-bottom:1px solid #ccc; padding-bottom:3px; text-transform:uppercase; margin-top:20px;
	}

    .internal h2:first-child {
        margin-top:0;
        }

	p { margin: 0 0 30px 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }
	
	p.reverse {color:#eae9df;}
	
	img { margin: 0;}

	em { font-style: italic; }
	strong { font-weight: bold; color:inherit; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { 
		color:#817f70;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 600;
		text-transform:uppercase;
		font-size: 17px;
		line-height: 24px;}
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #eae9df; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #f28037; text-decoration: underline; outline: 0; 	-webkit-transition:color 0.2s ease-out;  
  	-moz-transition:color 0.2s ease-out;  
   	-o-transition:color 0.2s ease-out;  
  	transition:color 0.2s ease-out; }
	a:hover, a:focus { color: #817f70; }
	p a, p a:visited { line-height: inherit; }
	
	#footer ul li a:link, #footer ul li a:visited {
		color:#fff; 	-webkit-transition:color 0.2s ease-out;  
  	-moz-transition:color 0.2s ease-out;  
   	-o-transition:color 0.2s ease-out;  
  	transition:color 0.2s ease-out; 
		}
	
	#footer ul li a:hover, #footer ul li a:active {
		text-decoration:underline;
		color:#fff; 
		}

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style-type:none; list-style-image:url('/uploaded_files/document_uploads/listSquare.gif'); }
	ul.circle { list-style: circle outside; }
	
	ul.inline li {display:inline; margin-right:20px;}
	ul.inline li:last-child {margin-right:0px;}
	ul.block li {display:block;}
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	ul li a:link {
		text-decoration:none;
		}

.internal ul {
	    list-style-image:url('/webdata/graphics/listSquare.jpg');
	    list-style-position: inside;
	    }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto;
		}

/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eae9df; /* Old browsers */
		background: #eae9df -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eae9df -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eae9df -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eae9df -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eae9df -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eae9df linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #817f70;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 15px;
	  font-family: "p22-underground-n6","p22-underground",sans-serif !important;
		font-weight:400; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Forms
================================================== */

	form {
		margin-bottom: 10px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #eae9df;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }




/* ==|== primary styles =====================================================
    Author: Ben Hood, helloFriday
   
   1. Body/Container
   2. Font Size Set
   3. Header
   		3.1 --> Search
   		3.2 --> Navigation
   		3.3 --> Logo
   4. Main Content Area
   		4.1 --> Block
   		4.2 --> Slideshow
   		4.3 --> Latest News
   		4.4 --> Subscribe
   5. Footer
   6. Base
   ========================================================================== */

#container {
	margin:0 auto;
	width:100%;
	position:relative;
	}
	
.wrapper-960{
    margin:0 auto;
    width:960px;
    padding:0;
    position:relative;
    }

/*=====================================================
2. FONT SET
=====================================================*/



/*=====================================================
3. HEADER
=====================================================*/

.header {
    height:346px;
    }

.header.internal {
    background:url('/webdata/graphics/back-internal.jpg') repeat-x;
    height:140px;
z-index:100;
    }

.about {
    background:url('/webdata/graphics/about-banner.jpg') bottom repeat-x !important;
    height:140px;
    }
    
.corp {
    background:url('/webdata/graphics/corp-banner.jpg') bottom repeat-x !important;
    height:140px;
    } 

.key {
    background:url('/webdata/graphics/key-banner.jpg') bottom repeat-x !important;
    height:140px;
    } 

.member {
    background:url('/webdata/graphics/member-banner.jpg') bottom repeat-x !important;
    height:140px;
    } 

.contact {
    background:url('/webdata/graphics/contact-banner.jpg') bottom repeat-x !important;
    height:140px;
    } 

.meeting {
    background:url('/webdata/graphics/meeting-banner.jpg') bottom repeat-x !important;
    height:140px;
    } 


/* ==|== navigation ========*/

.nav {
font-size:12px;    
position:absolute;
    top:15px;
    }
    
.nav.inline li{
    margin-right:15px;
    }

.sub-nav {
    display:none;
    }

/* ==|== logo - main with text ========*/

.header  .wrapper-960  h1 {
    background:url('/webdata/graphics/logo-text.png') no-repeat;
    display:block;
    height:140px;
    position:absolute;
    top:126px;
    left:0;
    text-indent:-9999px;
    width:639px;
    }
    
/* ==|== logo - main with text ========*/

.internal  .wrapper-960  h1 {
    background:url('/webdata/graphics/logo-internal.jpg') no-repeat;
    display:block;
    height:109px;
    position:absolute;
    top:10px;
    left:auto;
    right:0;
    text-indent:-9999px;
    width:108px;
    }
    

/* ==|== map -homepage ========*/

.map {
    background:url('/webdata/graphics/map-homepage.png') no-repeat;
    height:423px;
    position:absolute;
    top:0;
    right:-50px;
    text-indent:-9999px;
    width:390px;
    }


/*=====================================================
3. MAIN
=====================================================*/

#main {
    background:#fff;
    }

/* ==|== content ========*/ 

.content {
    padding-top:40px;
padding-right:200px;
    }
    
.intro {
    width:80%;
    font-size:16px;
    line-height:24px;
    }
    
.content.internal {
padding-right:0;
}

.content.internal h3 {
    margin-bottom:20px;
    color:#f28037;
    }

.content.internal img {
    border:1px solid #fff; 
        -moz-box-shadow: 0px 0px 9px #a8a8a8;
        -webkit-box-shadow: 0px 0px 9px #a8a8a8;
    box-shadow: 0px 0px 9px #a8a8a8;
    }
    
.uContentList {
    margin-top:10px;
    margin-bottom:30px;
    }
    
td.uContentListDesc img {
    border:none !important; 
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin-right:10px !important;
    }

img.map-region {
     border:none !important; 
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
    box-shadow: none !important;
    }
    
   
/* ==|== council logos ========*/  

.council-list {
    height:60px;
    margin:40px 0;
clear:both;
    }

.council-list  li{
    height:60px;
    float:left;
    margin-right:30px;
    width:69px;
    text-indent:-9999px;
    }
    
.council-list  li  a {
    display:block;
    height:60px;
    width:69px;
    background-color:rgba(255,255,255,0.0);
		-webkit-transition:background-color 0.6s ease-out;  
  	 	-moz-transition:background-color 0.6s ease-out;  
   		-o-transition:background-color 0.6s ease-out;  
  		transition:background-color 0.6s ease-out; 
    }
    
.council-list  li  a:hover {
    background-color:rgba(255,255,255,0.6);
    }
    
.adelaide-hills { background:url('/webdata/graphics/adelaide-hills.jpg') no-repeat;}
.alexandria  { background:url('/webdata/graphics/alexandria.jpg') no-repeat;}
.barossa  { background:url('/webdata/graphics/barossa.jpg') no-repeat;}
.ki  { background:url('/webdata/graphics/ki.jpg') no-repeat;}
.mt-barker  { background:url('/webdata/graphics/mt-barker.jpg') no-repeat;}
.yankalilla  { background:url('/webdata/graphics/yankalilla.jpg') no-repeat;}
.victor  { background:url('/webdata/graphics/victor-harbor.jpg') no-repeat;}


 
 
/*=====================================================
3. FOOTER
=====================================================*/

/* ==|== footer ========*/  
 
.footer {
    background:url('/webdata/graphics/back-footer.gif') repeat-x;
    padding-top:30px;
    width:100%;
    
    }

.footer .wrapper-960 h3 {
    color:#f28037;
    float:left;
    font-weight: 500;
font-size: 20px;
    }

.address {
    color:#fff;
    float:right;
    text-align:right;
    font-size:12px;
    }
    
.address li {
    margin-bottom:0;
    }
    
.disclaimer {
color:#fff;    
margin-top:20px;
    font-size:12px;
float:right;
clear:both;
    }
    
 .disclaimer li {
    margin-right:5px !important;
    }

.disclaimer li:after {
    content:"|";
    color:#ccc;
    margin-left:10px;
    }

.disclaimer li:last-child:after {
    content:" ";
    display:none;
    }

.map-footer {
    float: right;
    margin: -30px 0 0 30px;
    zoom: 1;  
    }

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.u6List {
padding-bottom: 30px;
}